PETSc version 3.15.5
Fix/Edit manual page

# DMDAGetStencilType

Gets the type of the communication stencil

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDAGetStencilType(DM da, DMDAStencilType *stype)

Not collective

### Input Parameter

| da | - The DMDA

### Output Parameter

| stype | - The stencil type, use either DMDA_STENCIL_BOX or DMDA_STENCIL_STAR.

### See Also

DMDACreate(), DMDestroy(), DMDA

### Level

intermediate

### Location

src/dm/impls/da/da.c
Index of all DMDA routines
Table of Contents for all manual pages
Index of all manual pages